* {
  padding: 0;
  margin: 0;
  outline: 0;
}

.wrapper {
  display: flex;
  flex-direction: column;
  font-family: Verdana, sans-serif;
  gap: 8px;
  width: 100%;
}

.item {
  box-sizing: border-box;
  border: 1px solid #ccc;
  height: 20vh;
  width: 100vw;
}

.pulse {
  animation: 1.5s linear infinite pulse;
}

@keyframes pulse {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
